[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Canon Powershot A40 support?

On Fri, Feb 07, 2003 at 04:38:13PM +0000, Anthony Campbell wrote:
> Thanks to all for helpful replies. Slight problem: gphoto2 is in
> unstable, and depends on libc6 > 2.3.1-1; are there not unresolved
> issues with upgrading to this version at present?

Yes, you'd have to build it and libgphoto2 from source. I think you
could safely try whatever version's in the tree you're using, though - I
don't know a lot about gphoto2, really, but I don't get the impression
that A40 support is bleeding-edge.


Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: